{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Great Britain",
    "paramPrefix": " oe57  nsu "
  }
}